std::hash< Gecode::DFA > Struct Reference

Hashing for DFAs. More...

## Public Member Functions

size_t | operator() (const Gecode::DFA &d) const
| Return hash key for d.

## Detailed Description

Hashing for DFAs.

Definition at line 76 of file flatzinc.cpp.

## Member Function Documentation

## operator()()

size_t std::hash< Gecode::DFA >::operator() | ( | const Gecode::DFA & | d | ) | const

inline

Return hash key for d.

Definition at line 78 of file flatzinc.cpp.

The documentation for this struct was generated from the following file:

- gecode/flatzinc/flatzinc.cpp